## clutter-gst-2.0 1.9.90

=== debian/changelog ===
clutter-gst-2.0 (1.9.90-1~svn1) quantal; urgency=low

  [ Rico Tzschichholz ]
  * Sync from debian-svn (LP: #1040930)
  * Update debian/copyright

  [ Iain Lane ]
  * Update watch file to pick up only versions in this new series, including
    unstable revisions.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 27 Aug 2012 18:35:24 +0200

clutter-gst-2.0 (1.9.90-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * Update packaging for library name and depdendency changes

  [ Sjoerd Simons ]
  * Upload to experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Aug 2012 17:00:39 +0200

clutter-gst (1.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_fix_dolt_m4.patch
    + Removed. Upstream no longer uses dolt

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 15 Aug 2012 10:52:19 +0200

clutter-gst (1.5.4-2) experimental; urgency=low

  * debian/control:
  - force building with clutter and cogl >= 1.10.0

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 10 Apr 2012 12:15:39 -0300

clutter-gst (1.5.4-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Make libclutter-gst-dev depend on libclutter-1.0-dev

  [ Jeremy Bicha ]
  * debian/control.in: Standards-Version 3.9.3
  * debian/libclutter-1.0-0.install:
    - Install /usr/lib/gstreamer-0.10/libgstclutter.so
  * debian/rules:
    - Exclude libgstclutter from dh_mkshlibs

  [ Laurent Bigonville ]
  * Switch to multiarch policy

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Apr 2012 17:34:43 +0200

clutter-gst (1.4.6-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 18 Jan 2012 20:21:53 +0100

clutter-gst (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-clutter-gst-1.0 to introspection.
  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Bump Build-Depends on cdbs to ensure we have a version with
    dh_girepository support.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 23:03:40 +0100

clutter-gst (1.4.2-1) unstable; urgency=low

  * New upstream release
    - Explicitly add libcogl-dev to build-dependencies
  * debian/libclutter-gst-1.0-0.symbols: Fix typo
  * debian/rules:
    - Always bump shlibs version, we are using .symbols file anyway
    - Do not override GNOME_DOWNLOAD_URL URL anymore
  * debian/watch: Update URL to download from GNOME mirror

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Oct 2011 17:03:36 +0200

clutter-gst (1.3.14-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gst-1.0-0.symbols: Updates

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Sep 2011 12:05:21 +0200

clutter-gst (1.3.12-2) unstable; urgency=low

  * debian/patches/01_fix_dolt_m4.patch: Fix FTBFS on most arch
    (Closes: #631647)
  * debian/control.in:
    - Add dh-autoreconf to the build-dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add Homepage and Vcs-* fields
    - Drop duplicate Section
  * debian/rules:
    - Include autoreconf.mk and call dh_autoreconf with --as-needed
  * debian/watch:
    - Switch to .bz2 tarballs.
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Thu, 28 Jul 2011 13:21:56 +0200

clutter-gst (1.3.12-1) unstable; urgency=low

  [ Ross Burton ]
  * New upstream release.
  * Remove gtk dependency from the -dev package.
  * Update symbols
  
  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Ross Burton <ross@debian.org>  Mon, 06 Jun 2011 16:30:40 +0100

clutter-gst (1.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gst-1.0-0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 25 Mar 2011 19:47:09 +0000

clutter-gst (1.3.4-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 25 Jan 2011 22:59:08 +0000

clutter-gst (1.3.3~git20101215-1) experimental; urgency=low

  * New upstream git snapshot (some nasty bugs were fixed after the release)
  * debian/control.in: Conflict with libclutter-gst-0.10-dev
  * Enable introspection support

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 15 Dec 2010 00:44:15 +0000

clutter-gst-0.10 (0.10.0-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * debian/patches/01_fix_ftbfs_with_new_clutter.patch:
    - Fix FTBFS with clutter 1.2. Closes: #590352.
  * debian/rules:
    - Add a get-orig-source target with gnome-get-source.mk

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Aug 2010 16:20:44 +0200

clutter-gst-0.10 (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 31 Oct 2009 18:35:58 +0000

clutter-gst (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 18 Jul 2008 15:38:20 +0100

clutter-gst (0.6.1-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Fix debian/copyright file.
  - Make -dbg package prioriy extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:41:01 +0000

clutter-gst (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 17 Jan 2008 11:34:17 +0000

clutter-gst (0.4.0-2) unstable; urgency=low

  * Add missing dependency in the -dev package.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 15:48:18 +0100

clutter-gst (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 15:03:05 +0100

clutter-gst (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 19 Mar 2007 20:45:44 +0000


