## clutter-gst-2.0 1.9.92

=== debian/changelog ===
clutter-gst-2.0 (1.9.92-1) experimental; urgency=low

  [ Iain Lane ]
  * Update watch file to pick up only versions in this new series, including
    unstable revisions.

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump Build-deps on gstreamer1.0 libraries
  * Update debian/copyright

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 20:38:46 +0200
