## clutter-gst-2.0 2.0.2

=== debian/changelog ===
clutter-gst-2.0 (2.0.2-0ubuntu1) raring; urgency=low

  * New upstream release
    + Remove usage of ClutterStage/ClutterContainer deprecated APIs
    + Depend on Cogl 1.10 for shaders boilerplate (LP: #1101951)
    + Improve video-player player example on enter/leave event handling
    + Fix a bug a autocluttersink that would lead to playbin not considering it
      as a sink any more when removing the actual sink from the bin
  * Drop Debian patch; upstream now. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Mar 2013 15:58:21 +0000

clutter-gst-2.0 (1.9.92-2) experimental; urgency=low

  * d/p/0001-cluttersink-Use-specific-shaders-based-on-the-curren.patch:
    + Added, fix AYUV shader when cogl is compiled with both GL and GLES2
      support. (bgo: 682502)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 17:53:28 +0200
