## clutter-gst-2.0 2.0.8

=== debian/changelog ===
clutter-gst-2.0 (2.0.8-1build1) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 22:12:04 +0000

clutter-gst-2.0 (2.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 20:41:04 +0200

clutter-gst-2.0 (2.0.6-1) unstable; urgency=low

  [ Iain Lane ]
  * Add Build-Dep on libcogl-dev, per configure.ac.

  [ Michael Biebl ]
  * New upstream release.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Aug 2013 23:33:12 +0200

clutter-gst-2.0 (2.0.2-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-cluttersink-Use-specific-shaders-based-on-the-curren.patch:
    + Removed not required anymore

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 23:56:38 +0100
