=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
-               libclutter-1.0-dev (>= 1.10.0),
+               libclutter-1.0-dev (>= 1.13.0),
                libcogl-dev (>= 1.10.0),
                libgstreamer1.0-dev (>= 1.0.0),
                libgstreamer-plugins-base1.0-dev (>= 1.0.0),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/clutter-gst-2.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/clutter-gst-2.0/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-2.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-2.0/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-2.0-0
