=== debian/watch ===
version=3
http://download.gnome.org/sources/clutter-gst/([12]\.[\d.]+)/clutter-gst-(.*)\.tar\.xz
