## clutter-gst-2.0 2.0.12

=== debian/changelog ===
clutter-gst-2.0 (2.0.12-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump gstreamer build-depends version to >= 1.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 14:59:09 +0200

clutter-gst-2.0 (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 Apr 2014 20:13:16 +0200
