=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: clutter-gst-2.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
@@ -14,8 +15,8 @@
                libglib2.0-0 (>= 2.18.0),
                libclutter-1.0-dev (>= 1.13.0),
                libcogl-dev (>= 1.10.0),
-               libgstreamer1.0-dev (>= 1.0.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
+               libgstreamer1.0-dev (>= 1.2.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.2.0),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 3.9.4
@@ -41,8 +42,8 @@
          gstreamer1.0-clutter (= ${binary:Version}),
          pkg-config,
          libclutter-1.0-dev (>= 1.6.10-3),
-         libgstreamer1.0-dev (>= 1.0.0),
-         libgstreamer-plugins-base1.0-dev (>= 1.0.0),
+         libgstreamer1.0-dev (>= 1.2.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.2.0),
          ${misc:Depends}
 Suggests: libclutter-gst-2.0-doc
 Description: Open GL based interactive canvas library GStreamer elements (development files)
