## clutter-gst-2.0 2.0.16

=== debian/changelog ===
clutter-gst-2.0 (2.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Jun 2015 18:08:45 +0200
