## clutter-gst-2.0 2.0.18

=== debian/changelog ===
clutter-gst-2.0 (2.0.18-1) unstable; urgency=medium

  * Update Vcs-* fields for move to attic
  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:03:05 +0100
