=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                libgstreamer-plugins-base1.0-dev (>= 1.2.0),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-2.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-2.0/
+Standards-Version: 3.9.7
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/clutter-gst-2.0
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/attic/clutter-gst-2.0/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-2.0-0
